	/* CSS Document */
		body
		{
		padding:0px;
		margin:0px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		height:138px;
		background-image:url(../images/bg.png);
		background-repeat:no-repeat;
		width:100%;
		}
		a.alinks
		{
	font-weight: normal;
	text-decoration:none;
	color:#000000;
	margin-left: 5px;
	margin-bottom:7px;
	line-height: 150%;
		}
		a.alinks:hover
		{
	text-decoration:underline;
	color:#000000;
	margin-bottom:7px;
	margin-left: 5px;
	line-height: 150%;
		}
		.aWhtlinks
		{
		text-decoration:none;
		color:#ffffff;
		margin-bottom:7px;
		}
		.txtBox
		{
	width:89px;
	height:13px;
	font-size:70%;
	border:0px;
	float: left;
		}
		.btn
		{
		width:30px;
		height:16px;
		border:none;
		cursor:pointer;
		font-size:10px;
		background-color:#FFFFFF;
		font-weight:bold;
		}
		.loginBtn
		{
	width:40px;
	height:16px;
		cursor:pointer;
	border:none;
	font-size:10px;
	background-color:#FFFFFF;
	font-weight:bold;
	margin-left: 10px;
		}
		.searchtxtBox
		{
		width:81px;
		height:14px;
		border:solid #000000 1px;
		color:#000000;
		font-size:80%;
		
		}
		#mainContainer
		{
	width:985px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../images/mainImage.gif);
	background-repeat: no-repeat;
	background-position: center top;
	position: relative;
		}	
		#header
		{
		background:url(../images/header.jpg) no-repeat top;
		width:1024px;
		height:138px;
		}
		#header .logo
		{
		width:112px;
		height:123px;
		padding-left:52px;
		padding-top:15px;
		float: left;
		}
		#header .mainHeading
		{
		width:475px;
		float:left;
		height:25px;
		color:#FFFFFF;
		font-weight:bold;
		padding-top:110px;
		padding-left:125px;
		
		}
		#header .userLogin
		{
		width:180px;
		float:right;
		height:103px;
		color:#FFFFFF;
		}
		#header .userLogin .customerLogin
		{
		width:120px;
		float:left;
		height:20px;
		color:#FFFFFF;
		padding-left:60px;
		padding-top:26px;
		font-size:13px;
		font-weight:bold;
		}
		#header .userLogin .userName
		{
		width:70px;
		float:left;
		color:#FFFFFF;
		font-size:75%;
		padding-top:5px;
		}
		#header .userLogin .loggedin
		{
		width:150px;
		float:left;
		color:#FFFFFF;
		font-size:75%;
		padding-top:50px;
		}
		#header .userLogin .loggedin a
		{
		width:150px;
		float:left;
		color:#FFFFFF;
		}
		#header .userLogin .txt
		{
	width:90px;
	float:left;
	color:#FFFFFF;
	font-size:13px;
	padding-left:8px;
	padding-top: 5px;
		}
	#content {  background-image: url("../images/contentBack.jpg");  background-position: left top;  background-repeat: repeat-y;  float: left;  width: 995px;  min-height: 30em;}

		#content .leftPortion
		{
		width:177px;
		height:380px;
		float:left;
		}
		#content .leftPortion .searchBox
		{
		width:167px;
		height:47px;
		float:left;
		padding-left:10px;
		padding-top:10px;
		background-color:#E43745;
		}
		#content .leftPortion .searchBox .searchText
		{
		width:50px;
		height:20px;
		float:left;
		background-color:#E43745;
		color:#FFFFFF;
		font-size:80%;
		font-weight:bold;
		}
		#content .leftPortion .searchBox .searchInput
		{
		width:63px;
		height:20px;
		float:left;
		background-color:#E43745;
		color:#FFFFFF;
		font-size:80%;
		font-weight:bold;
		padding-left:10px;
		}
		#content .leftPortion .searchBox .searchButton
		{
		width:55px;
		height:auto;
		float:left;
		background-color:#E43745;
		color:#FFFFFF;
		font-size:80%;
		font-weight:bold;
		padding-left:80px;
		padding-top: 4px;
		}
		#content .leftPortion .leftLinksBox
		{
		width:177px;
		height:308px;
		float:left;
		background-color:#E7E7E7;
		padding-top: 15px;
		padding-right: 0px;
		padding-bottom: 0px;
		padding-left: 0px;
		}
		#content .leftPortion .leftLinksBox .Products
		{
		font-size:80%;
		font-weight:bold;
		width:167px;
		height:23px;
		float:left;
		background-color:#E7E7E7;
		color:#de473f;
		padding-left:10px;
		}
		#content .leftPortion .leftLinksBox .links
		{
		font-size:80%;
		font-weight:bold;
		width:177px;
		float:left;
		background-color:#E7E7E7;
		color:#000000;
		border-top:solid #3366FF 1px;
		}	
		#content #heading {
			float:left;
			width:735px;
			padding-left:15px;
			padding-top:20px;
			font-size:80%;
		}
		#content .centerPortion
		{
		width:520px;
		float:left;
		background-color:#FFFFFF;
		padding-top: 8px;
		padding-right: 8px;
		padding-bottom: 0px;
		padding-left: 8px;
		}
		#content .centerPortion .welcome
		{
		width:590px;
		height:15px;
		float:left;
		background-color:#FFFFFF;
		color:#000000;
		font-weight:bold;
		font-size:80%;
		padding-left: 7px;
		}
		#content .centerPortion .welcomeData
		{
		width:505px;
		float:left;
		background-color:#FFFFFF;
		color:#000000;
		font-size:80%;
		padding-left: 7px;
		padding-top: 10px;
		padding-right: 15px;
		}
		#content .centerPortion .imageBox
		{
	width:475px;
	float:left;
	background-color:#FFFFFF;
	color:#000000;
	font-size:80%;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 20px;
		}	
		#content .RightPortion
		{
		width:270px;
		height:330px;
		float:left;	
		margin:90px 0 0 10px;
		background-color:#FFFFFF;
		}
		#footer
		{
	float:left;
	width:60%;
	background-color:#999999;
	height:30px;
	font-size:55%;
	color:#FFFFFF;
	padding-left: 40%;
		
		}
		a.link
		{
	border:1px solid #ffffff;
	background:#274D9B;
	color:#ffffff;
	float:left;
	padding-left:7px;
	padding-right:7px;
	display:block;
	font-size:78%;
	height:18px;
	text-decoration:none;
	text-align:center;
	vertical-align: middle;
		}
		a.link:hover
		{
		background:#E43745;
		}

	#content .mainContent
		{
	width:735px;
	float:left;
	font-size:80%;
	padding-top: 20px;
	padding-right: 36px;
	padding-bottom: 20px;
	padding-left: 15px;
		}
	
	.shoppingCart
	{
	font-size:90%;
	text-align:right;
	border-bottom:1px solid #8b2e2e;
	}
	.shoppingCartcolor
	{
	color:#274D9B;
	font-weight:bold;
	}
	.redBorder
	{
	height:25px;
	border-bottom:1px solid #8b2e2e;
	}
	p.tableText
	{
	font-size:80%;
	}
	.redbackground
	{
	background:#f1dfd8;
	float:left;
	width:433px;
	font-size:95%;
	padding:10px;
	}
	p.underred
	{
	margin:0px;
	padding:0px;
	padding-bottom:8px;
	}
	.quantityText
	{
	height:10px;
	width:23px;
	margin-left:10px;
	font-size:90%;
	border:1px solid #000000;
	}
	.addtoCart
	{
	width:60px;
	height:13px;
	cursor:pointer;
	border:0px;
	background:url(../images/addtoCart.jpg)  no-repeat;
	}
	.stainLess
	{
	width:220px;
	height:15px;
	border-bottom:1px solid #000000;
	}
	.tradePrice
	{
	width:80px;
	height:15px;
	text-align:right;
	border-bottom:1px solid #000000;
	}
	.checkout
	{
	width:64px;
	height:18px;
	cursor:pointer;
	border:0px;
	background:url(../images/checkout_button.gif)  no-repeat;
	margin-left: 10px;
	}
/* Tables used to display tabular Data. */
/* Apply to <table> tags only. 
Example: <table class="tabulardata">*/
table.tabularData, table.tabularData td, table.tabularData th {
	border: 1px solid #696969;
	border-collapse: collapse;
}
table.tabularData td, table.tabularData th{
	padding: 3px;
}
table.tabularData th, table.tabularData th a:link, table.tabularData th a:visited, table.tabularData th a:hover, table.tabularData th a:active  {
	background: #8b2e2e;
	color: #FFFFFF;
}

/* altRowEven & altRowOdd are used to style alternating table rows. */
.altRowEven {
	background-color: #E6E6E6;
}
.altRowOdd{
	background-color: #D6D6D6;
}

/* oldprice is displayed when there is a discount */
.oldprice {
	text-decoration: line-through;
}
.smallprint {
	font-size: 10px;
}

.pagingLinks {
	text-align: center;
}

.errorMessage {
	color: #FF0000;
	font-weight: bold;
	font-size: 120%;
}
.reminderMessage {
	color: #FF0000;
	font-weight: normal;
	font-size: 80%;
}
/* This aligns products to the top of the table cell with horizontal display of results */
table#tableSearchResults td {
	vertical-align:top;
}

.clear { 
	clear: both; 
	height: 0; 
	margin: 0;
	line-height: 0px;
}
.ajaxLoader {
	display:inline;
}
